a{
	color: #333333;
}
a:hover{
	color:#333333;
}
.m2n-remove div:nth-child(2n){
	margin:0px !important;
}
.center{
    width: 1200px;
    margin: 0 auto;
}
ul,li,h1,h2,h3,a,p,span{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
a:hover{
    text-decoration: none !important;
}

.twoHang{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


/* ========= 公共组件 ======== */
/* 分页 */
.pageTurn ul {
	padding: 0;
	text-align: center;
}
.pageTurn ul li {
	display: inline-block;
	margin: 0 5px;
	font-size: 14px;
}
.pageTurn ul li a {
	color: #999;
	display: inline-block;
	padding: 3px 12px;
	border: 1px solid #ddd;
	text-decoration: none;
}
.pageTurn ul li a:hover {
	background: #7FC563;
	color: #fff;
}
/* 导航条 */
.ul-nav{
    border-bottom: 1px solid #EEEEEE;
    margin: 0px;
    display: flex;
    padding: 0px;
    justify-content: space-between;
}
.ul-nav li:first-child{
    border-bottom: 1px solid #FF1536;
}
.ul-nav li:first-child a{
    width: 100%;
    height: 100%;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:#333333;
    display: inline-block;
    padding-bottom: 5px;
}
.ul-nav li:last-child a{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color: #FF1536;
}
/* men-nav */
.men-nav{
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
}
.men-nav li{
    margin-right: 5px !important;
}
.men-nav a{
    color: #999999;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    line-height:22px;
}
.men-nav span{
    color: #999999;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    line-height:22px;
}
.men-nav a:hover{
    text-decoration: none;
    color: #999999;
}
/* article_nav */
.article_nav{
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #DDDDDD;
    display: flex;
    justify-content: space-between;
    padding-bottom: 7px;
}
.article_nav span{
    width:800px;
    height:14px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    line-height:20px;
}
/* pc4 蓝色小米粒图标导航条 */
.blue_mili_nav{
    margin: 0px;
    padding: 0px;
    padding-left: 4px;
    border-bottom: 1px solid #E8E8E8;
}
.blue_mili_nav li:first-child a{
    height: 30px;
    line-height: 30px;
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:#333333;
    line-height:24px;
}
.blue_mili_nav li:first-child span:first-child{
    display: inline-block;
    width: 6px;
    height: 20px;
    background:#7FC563;
    border-radius:3px;
    margin: -4px;
}
/* message ++ 列表 */
.message-list{
    width: 100%;
    padding: 0;
}
.message-list li{
    display: flex;
}
.message-list li span:nth-child(2){
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    line-height:30px;
    color: #333333;
    display: inline-block;
}
.message-list li span:nth-child(2) a{
    color: #333333;
    text-decoration: none;
}
.message-list li span:nth-child(2) a:hover{
    text-decoration: none;
}
.message-list li span:nth-child(3){
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    line-height:30px;
    color: #999999;
    display: inline-block;
    width: 50px;
    text-align: right;
}
.red_add_ioc{
    font-size: 16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color: #7FC563;
    display: inline-block;
    width: 15px;
    line-height: 30px;
}
.blue_add_ioc{
    font-size: 16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color: #00B9E7;
    display: inline-block;
    width: 15px;
    line-height: 30px;
}
.yuan_ioc{
    display: inline-block;
    width: 15px;
    position: relative;
    height: 22px;
}
.yuan_ioc::before{
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    border:1px solid #BBBBBB;
    position: absolute;
    z-index: 2;
    top: 12px;
    left: 0px;
}
.yuedu_ico{
    display: inline-block;
    width: 40px;
    height: 22px;
    box-sizing: border-box;
    border: 1px solid #FF1536;
    color: #FF1536;
    font-size: 12px;
    font-family:Microsoft YaHei;
    font-weight:400;    
    line-height:22px;
    border-radius:6px;
    text-align: center;
    margin-left: 15px;
}
.yuedu_ico:hover{
    color: #FF1536;
}
.zheng{
    width: 5px;
    height: 5px;
    background-color: #BBBBBB;
    margin-top: 12px;
    margin-right: 10px;
}
/* button */
.red-border-button{
    display: inline-block;
    width: 60px;
    height: 20px;
    border:1px solid #E5372E;
    border-radius:5px;
    color: #E5372E;
    text-align: center;
    line-height: 20px;
}
.red-border-button:hover{
    text-decoration: none;
    color: #E5372E;
}




/*========= 文字大小 ========*/
.fs-12{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
}
.fs-13{
    font-size:13px;
    font-family:Microsoft YaHei;
    font-weight:400;
}
.fs-14{
    font-size: 14px;
    font-family:Microsoft YaHei;
    font-weight:400;
}
.fsb-14{
    font-size: 14px;
    font-family:Microsoft YaHei;
    font-weight:bold;
}
.fs-16{
    font-size: 16px !important;
    font-family:Microsoft YaHei;
    font-weight:400;
}
.fsb-16{
    font-size: 16px;
    font-family:Microsoft YaHei;
    font-weight:bold;
}
.fs-20{
    font-size: 20px;
    font-family:Microsoft YaHei;
    font-weight:400;
}
.fsb-20{
    font-size: 20px;
    font-family:Microsoft YaHei;
    font-weight:bold;
}
.fs-24{
    font-size: 24px;
    font-family:Microsoft YaHei;
    font-weight:400;
}
.fsb-24{
    font-size: 24px;
    font-family:Microsoft YaHei;
    font-weight:bold;
}
.fsb-40{
    font-size: 40px;
    font-family:Microsoft YaHei;
    font-weight:bold;
}


/*========= 文字颜色 ========*/
.ccFFFFFF{
    color: #FFFFFF;
}
.ccF8F8F8{
    color: #F8F8F8;
}
.cc8A8A8A{
    color: #8A8A8A;
}
.cc333333{
    color: #333333;
}
.cc666666{
    color: #666666;
}
.cc888888{
    color: #888888;
}
.cc999999{
    color: #999999;
}
.cc000000{
    color: #000000;
}
.cc00B9E7{
    color: #00B9E7;
}
.cc7FC563{
    color: #7FC563;
}
/*========= 背景颜色 ========*/
.bcFFFFFF{
    background-color: #FFFFFF;
}

/*========= 行高 ========*/
.lh-22{
    line-height: 22px;
}
.lh-26{
    line-height: 26px;
}
.lh-30{
    line-height: 30px;
}
.lh-35{
    line-height: 35px;
}
.lh-50{
    line-height: 50px;
}
.lh-80{
    line-height: 80px;
}

.t-indent-20{
    text-indent: 25px;
}


/*========= 背景颜色 ========*/
.bc2C2D31{
    background-color: #2C2D31;
}







/*========= 外边距 ========*/
.ml-10{
    margin-left: 10px;
}
.mr-10{
    margin-right: 10px;
}
.mt-10{
    margin-top: 10px;
}
.mb-10{
    margin-bottom: 10px;
}
.ml-15{
    margin-left: 15px;
}
.mr-15{
    margin-right: 15px;
}
.mt-15{
    margin-top: 15px;
}
.mb-15{
    margin-bottom: 15px;
}
.m-20{
    margin: 20px;
}
.ml-20{
    margin-left: 20px;
}
.mr-20{
    margin-right: 20px;
}
.mt-20{
    margin-top: 20px;
}
.mb-20{
    margin-bottom: 20px;
}
.ml-25{
    margin-left: 25px;
}
.mr-25{
    margin-right: 25px;
}
.mt-25{
    margin-top: 25px;
}
.mb-25{
    margin-bottom: 25px;
}
.ml-30{
    margin-left: 30px;
}
.mr-30{
    margin-right: 30px;
}
.mt-30{
    margin-top: 30px;
}
.mb-30{
    margin-bottom: 30px;
}
.ml-35{
    margin-left: 35px;
}
.mr-35{
    margin-right: 35px;
}
.mt-35{
    margin-top: 35px;
}
.mb-35{
    margin-bottom: 35px;
}
.ml-40{
    margin-left: 40px;
}
.mr-40{
    margin-right: 40px;
}
.mt-40{
    margin-top: 40px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-60{
    margin-bottom: 60px;
}





/*========= 内边距 ========*/
.p-10{
    padding: 10px;
}
.p-20{
    padding: 20px;
}
.pb-20{
    padding-bottom: 20px;
}
.pt-20{
    padding-top: 20px;
}
.pt-30{
    padding-top: 30px;
}
.pr-30{
    padding-right: 30px;
}

.bs{
    box-sizing: border-box;
}